.page {
  background-color: rgba(45, 106, 57, 1);
  position: relative;
  width: 100%;
  height: 132.92vw;
  overflow: hidden;
}

.group_1 {
  height: 132.92vw;
  background: url(./img/SketchPng8945a7444d89a23ee47c4e9eef42d88902932c37fdc94b96b31bf62d50a0785c.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 10.47vw;
  height: 2.19vw;
  margin: 2.91vw 0 0 75.88vw;
}

.a-color-FFFFFF-end {
  width: 10.47vw;
  height: 2.19vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.19vw;
}

.download {
  width: 14.12vw;
  height: 4.22vw;
  margin: 32.76vw 0 90.83vw 14.27vw;
}

.image_1 {
  width: 14.12vw;
  height: 4.22vw;
}
